<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="https://unspent.cash/favicon.png" />
  <meta name="viewport" content="width=device-width" />

  <meta charset="utf-8" />
  <meta name="description"
    content="Create a contract to distribute about one percent of the balance monthly in perpetuity." />
  <title>Unspent: Your Bitcoin Cash (BCH) Perpetuity App</title>

  <!-- Open Graph data -->
  <meta property="og:title" content="Unspent Cash - Irrevocable perpetuities on Bitcoin Cash (BCH)" />
  <meta property="og:url" content="https://unspent.cash/" />
  <meta property="og:image" content="https://unspent.cash/header.png" />
  <meta property="og:description"
    content="Monthly fractional payouts, running natively & directly on Bitcoin Cash (BCH).  Users can create and announce a contract address to lock Bitcoin Cash for fractional monthly payments to a predefined receipt address." />
  <meta property="og:type" content="website" />
  <!--  Progressive Web App Service Worker -->
  <link rel="manifest" href="%sveltekit.assets%/site.webmanifest" type="application/manifest+json" />
  <script defer src="%sveltekit.assets%/pwa.js"></script>

  <meta name="msapplication-TileColor" content="#ffb200" />
  <meta name="theme-color" content="#ffb200" />



  <meta property="og:article:section" content="Technology">
  <meta property="og:article:tag" content="Unspent Cash">
  <meta property="og:article:tag" content="Bitcoin Cash">
  <meta property="og:article:tag" content="Perpetuity">

  <meta property="og:locale" content="en" />

  %sveltekit.head%
</head>

<body data-sveltekit-preload-data="hover">

  <div style="display: contents">%sveltekit.body%</div>
  <noscript>
    <h1>Unspent: Your Bitcoin Cash Perpetuity App</h1>
    <p>Unspent Cash allows users to create a contract that distributes about one percent of the balance monthly in
      perpetuity.</p>
  </noscript>

</body>

</html>
